package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussUserVoice implements Serializable {
    private Integer id;

    private Integer userid;

    private String paysuccess;

    private String paycancel;

    private String membercharge;

    private String memberconsume;

    private String deliveryorder;

    private String storeorder;

    private String urge;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getUserid() {
        return userid;
    }

    public void setUserid(Integer userid) {
        this.userid = userid;
    }

    public String getPaysuccess() {
        return paysuccess;
    }

    public void setPaysuccess(String paysuccess) {
        this.paysuccess = paysuccess == null ? null : paysuccess.trim();
    }

    public String getPaycancel() {
        return paycancel;
    }

    public void setPaycancel(String paycancel) {
        this.paycancel = paycancel == null ? null : paycancel.trim();
    }

    public String getMembercharge() {
        return membercharge;
    }

    public void setMembercharge(String membercharge) {
        this.membercharge = membercharge == null ? null : membercharge.trim();
    }

    public String getMemberconsume() {
        return memberconsume;
    }

    public void setMemberconsume(String memberconsume) {
        this.memberconsume = memberconsume == null ? null : memberconsume.trim();
    }

    public String getDeliveryorder() {
        return deliveryorder;
    }

    public void setDeliveryorder(String deliveryorder) {
        this.deliveryorder = deliveryorder == null ? null : deliveryorder.trim();
    }

    public String getStoreorder() {
        return storeorder;
    }

    public void setStoreorder(String storeorder) {
        this.storeorder = storeorder == null ? null : storeorder.trim();
    }

    public String getUrge() {
        return urge;
    }

    public void setUrge(String urge) {
        this.urge = urge == null ? null : urge.trim();
    }
}